### Hierarchy

- RemoteInfo

## Index

### Properties

- address
- family
- port
- size

## Properties

### address

address: string

- Defined in node_modules/@types/node/dgram.d.ts:7

### family

family: "IPv4" | "IPv6"

- Defined in node_modules/@types/node/dgram.d.ts:8

### port

port: number

- Defined in node_modules/@types/node/dgram.d.ts:9

### size

size: number

- Defined in node_modules/@types/node/dgram.d.ts:10

Generated using TypeDoc